PHP Manual
Prev |  | Next

# oci_lob_is_equal

(PHP 5)

oci_lob_is_equal -- Compares two LOB/FILE locators for equality

## Description

bool oci_lob_is_equal ( OCI-Lob lob1, OCI-Lob lob2 )

Compares two LOB/FILE locators.

## Parameters

`lob1`

  A LOB identifier.

`lob2`

  A LOB identifier.

## Return Values

Returns `TRUE` if these objects are equal, `FALSE` otherwise.

Prev | Home | Next
OCI-Lob->import | Up | OCI-Lob->load